# *** [ Ansible managed: DO NOT EDIT DIRECTLY ] ***

# ----------------------------------------------------
# ---
# - Parameter Settings for script 'sent_userinfo_postfix.sh'.
# ---
# ----------------------------------------------------

# - message_body_file
# -
# - Full path to file containing the user info. This file must contain 
# - the message body WITHOUT e-mail headers. If file is placed in the
# - 'files' directory use '${file_dir}/<file-name>'
# -
# - Defaults to '${file_dir}/sent_userinfo_postfix.message'
# -
#message_body_file="${file_dir}/sent_userinfo_postfix.email"


# - email_from
# -
# - From Address of user info
# -
# - Example: 'oo@oopen.de'
# -
#email_from=""
email_from="admin@initiativenserver.de"


# - email_from_org
# -
# - Example: email_from_org="O.OPEN"
# -
#email_from_org=""
email_from_org="Aktionsbuendnis Brandenburg"


# - db_type
# -
# - Type of Postfix Database
# -
# - Possible values are 'pgsql' (PostgeSQL) or 'mysql' (MySQL)
# - 
# - Defaults to: db_type="pgsql"
# -
#db_type="pgsql"

# - db_name
# -
# - Database name for the postfix database
# - 
# - Defaults to: db_name="postfix"
# -
#db_name="postfix"

# - mysql_credential_args (root access to MySQL Database)
# -
# - Example
# -    mysql_credential_args="--login-path=local"
# -    mysql_credential_args="--defaults-file=/etc/mysql/debian.cnf" (Debian default)
# -    mysql_credential_args="--defaults-file=/usr/local/mysql/sys-maint.cnf"
# -
# - Defaults to:
# -    '/etc/mysql/debian.cnf' if MySQL is installed from debian package system
# -    '/usr/local/mysql/sys-maint.cnf' otherwise
# -
#mysql_credential_args=""


# - mail_user
# -
# - The owner of the mailbox directories and within the e-mails itself.
# -
# - defaults to mail_user="vmail"
# -
#mail_user="vmail"


# - mail_group
# -
# - The group of the mailbox directories
# -
# - defaults to mail_group="vmail"
# -
#mail_group="vmail"


# - mail_basedir - No more needed!
# -
# - The root directory where all mailbox-domains are located.
# -
# - Defaults to '/var/vmail'.
# -
#mail_basedir=/var/vmail
